Rwanda RAMS - Task #1415

New Screen / Map Development - 07-10-2024
15/10/2024 03:03 PM - Krishna Kanth A

Status: New Start date: 15/10/2024
Priority: Normal Due date:

Assignee: Bhanuchander Sannidhanam % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Need to provide option to display List of Frequently searched Queries in Map.

History

#1 - 15/10/2024 03:03 PM - Krishna Kanth A

- Tracker changed from Bug to Task

20/04/2025
